var WEBBase = require("../../web.base");
var system = require("../../../system");
const logCtl = system.getObject("service.common.oplogSve");

class opLog extends WEBBase {
    constructor() {
        super();
    }
    async info(pobj, qobj, req) {
        this.logCtl.info(pobj);
    }
    async error(pobj, qobj, req) {
        this.logCtl.error(pobj);
    }
}
module.exports = opLog;